Subject: Announcing DoCoMo SEND

From: "James Kempf" <[email-masked]>
Date: Mon, 22 May 2006 07:46:53 -0700

DoCoMo Labs USA has finally released its OpenSource implementation of RFC 
3971, 3972, and 3779 for SEcure Neighbor Discovery (SEND). The code and 
documentation can be downloaded at:

http://www.docomolabs-usa.com/lab_opensource.html

Please don't send email directly to me about the distribution, there is an 
email address on the Web page that will get any comments or suggestions to 
the right people.

The implementation works on either Linux or BSD, and is being distributed 
under the BSD OpenSource license (i.e. not GPL). There are no restrictions 
on use, enhancement, or distribution.

            jak 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------